CINEMATIC MCFG BY SMEX

seta r_dof_enable 1
seta r_dof_tweak 1
seta r_dof_nearblur 10
seta r_dof_nearstart 10
seta r_dof_nearend 100
seta r_dof_farstart 600
seta r_dof_farend 900
seta r_dof_bias 0.3
seta r_dof_farblur 0.4